
Section Vaud - Beschluss / Décision #7154

Beer 2 Beer - soirée conférence - débat 

02 March 2016 15:09 - taz

Status: Angenommen / Accepté Start date: 02 March 2016

Priority: Normal Due date:  

Assignee: taz % Done: 100%

Category: Evénements Estimated time: 0.00 hour

Target version: Réunion de comité - 3 mars 2016   

Beschlussart /

Forme:

Praesenzsitzung / Reunion presence Umsetzung /

Réalisation:

taz

Description

Choix du thème de la conférence débat:

Lieu: Qwertz (Déjà préréservé auprès de Nicolas Giller) à confirmer à l'issu du comité

History

#1 - 09 March 2016 20:57 - taz

- Status changed from New to Angenommen / Accepté

- % Done changed from 0 to 50

- Umsetzung / Réalisation set to taz

#2 - 09 March 2016 20:57 - taz

- % Done changed from 50 to 100
